/* General styles */

label.label, label.form-item__label {
  display: inline;
}

label.label:after, label.form-item__label:after {
  content:":";
}

legend {
  font-weight: 700;
  margin-top: 1rem;
}

fieldset {
  padding: 0;
}

.webform-submission-data--view-mode-full > details > *:not(summary),
.webform-submission-data--view-mode-full > details details > *:not(summary){
  margin: 0.5rem 1rem 0.5rem 1rem;
}

details {
  border: 1px solid lightgray;
}

.webform-element-type-webform-checkboxes-other > * {
  display: inline;
}

.webform-element-type-webform-checkboxes-other label::after {
  content:":";
}

/* Fall 1 + Fall 2 */


div[id$="_check"] {
  font-size: 0;
}
div[id$="_check"] label::after {
  content: unset;
}
details:not(#_content_freiburg_baut_zukunft--grundlagen) div[id$="_check"] label::before {
  content: "✓ ";
  color: green;
}
div[id$="_eigenschaften"],
div[id$="_text"],
#_content_freiburg_baut_zukunft--ausrichtung_wie{
  margin-top: 0;
}
details:not(#_content_freiburg_baut_zukunft--grundlagen) div[id$="_eigenschaften"] label::before,
details:not(#_content_freiburg_baut_zukunft--grundlagen)  div[id$="_text"] label::before,
#_content_freiburg_baut_zukunft--ausrichtung_wie label::before {
  content: "→";
  margin-left: 1rem;
}
div[id$="_check"] label {
  font-size: revert;
}

/* Grundlagen */

.form-item-objekt-adresse-strasse label,
.form-item-objekt-adresse-plz label,
.form-item-objekt-adresse-ort label{
  display:none;
}
.form-item-objekt-adresse-plz,
.form-item-objekt-adresse-ort {
  display: inline;
}
.form-item-objekt-adresse-plz {
  margin-right: 0 !important;
}
.form-item-objekt-adresse-ort {
  margin-left: 0 !important;
}
#_content_freiburg_baut_zukunft--grundlagen div[class$="-check"] {
  display:none;
}
